# stalkerware-indicators-rs [![crates.io][crates-img]][crates] [![docs.rs][docs-img]][docs]

[crates-img]:   https://img.shields.io/crates/v/stalkerware-indicators.svg
[crates]:       https://crates.io/crates/stalkerware-indicators
[docs-img]:     https://docs.rs/stalkerware-indicators/badge.svg
[docs]:         https://docs.rs/stalkerware-indicators

Parser for Echap's [stalkerware-indicators](https://github.com/AssoEchap/stalkerware-indicators) repo.

## Usage

See the [documentation](https://docs.rs/stalkerware-indicators).

## Lint a file

```sh
git clone https://github.com/AssoEchap/stalkerware-indicators
cargo run --example lint -- stalkerware-indicators/ioc.yaml
```

## License

MIT/Apache2
